Subject: Re: Problems with libtiff!
From: Ulrich Koehler <[email-masked]>
To: "Suhaib M. Siddiqi" <[email-masked]>
Cc: [email-masked]
Date: Fri, 18 Jun 1999 14:41:51 +0200

"Suhaib M. Siddiqi" wrote:

> that is where the problem is, at least i noticed.

glad to see that I'm not alone...

> if you unmount the disk then binary mount it
> 
> umount /
> mount -b c: /
> 

For now, I do not know what this command sequence does
but I will try to verify this and examine if the created
headers are ok.

> That's what I meant that someone needs to port Tiff properly the precompiled
> binaries available
> from Cygwin users have the above mentioned problems.  I have tried almost
> all the precompiled
> Tiff binaries available on net from different porters and all of them have
> this problem.

I wonder now why this is not mentioned in the mailing list archives?
Maybe libtiff does work on their computers?

Ulrich
Koehler

--
Want to unsubscribe from this list?
Send a message to [email-masked]